帮助排行榜

口袋妖怪网

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 967|回复: 2

修改器问题

[复制链接]

10

主题

15

帖子

0

积分

新人训练师

威望
0
帅气
0
聪明
14
强壮
1
美丽
0
可爱
0
星沙
0
金钱
324
发表于 2010-3-10 20:55:15 | 显示全部楼层 |阅读模式
问一下为什么我一开修改器就说需要NET Framework 2.0呢?这是什么意思?

55

主题

3272

帖子

5346

积分

版主

威望
10
帅气
28
聪明
726
强壮
304
美丽
27
可爱
120
星沙
0
金钱
33336
发表于 2010-3-10 20:58:00 | 显示全部楼层

就是需要Framework 2.0的意思啊= =说明你机器里面没有装一个就可以了
如果没安装微软的framework,其下载地址:
主链接(微软):http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&FamilyID=ab99342f-5d1a-413d-8319-81da479ab0d7
备用链接(天空软件):http://www.skycn.com/soft/43773.html
备用链接(霏凡软件):http://www.crsky.com/soft/6959.html
原帖里面明明有下载地址嘛

[此贴子已经被作者于2010-3-10 20:59:21编辑过]
回复 支持 反对

使用道具 举报

10

主题

15

帖子

0

积分

新人训练师

威望
0
帅气
0
聪明
14
强壮
1
美丽
0
可爱
0
星沙
0
金钱
324
 楼主| 发表于 2010-3-13 17:19:00 | 显示全部楼层
谢谢了。
回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|PMGBA ( 闽ICP备06006686号  

GMT+8, 2016-12-11 00:38 , Processed in 0.208535 second(s), 33 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表